/* ===========================================================================================================
   ===========================================================================================================
   ===========================================================================================================

   Attention, ne jamais modifier les impr.CSS mais bien les impr.LESS
                                            ---                      ---- 
   Cette CSS ne concerne que les styles imprimables
   ===========================================================================================================
   ===========================================================================================================
   =========================================================================================================== */
/* ===============================
   Variables et class dynamiques
   =============================== */
/*Palette couleur*/
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
/*Fonts*/
@font-face {
  font-family: "Avenir LT W01 65 Medium";
  src: url("../fonts/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix");
  src: url("../fonts/212ab03d-5db2-4d6a-b94c-171cc702aa51.eot?#iefix") format("eot"), url("../fonts/2cac77ec-9bc0-4ee7-87e4-27650190744f.woff") format("woff"), url("../fonts/aaf11848-aac2-4d09-9a9c-aac5ff7b8ff4.ttf") format("truetype"), url("../fonts/294099f3-8d00-4676-afc5-5e9d8d43ad69.svg#294099f3-8d00-4676-afc5-5e9d8d43ad69") format("svg");
}
@font-face {
  font-family: "Avenir LT W01 85 Heavy";
  src: url("../fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix");
  src: url("../fonts/f61bf0f6-c193-4100-b940-12a1a01dcee5.eot?#iefix") format("eot"), url("../fonts/7147ec3a-8ff8-4ec9-8c5c-bd1571dc6ae6.woff") format("woff"), url("../fonts/d1dc54b2-878d-4693-8d6e-b442e99fef68.ttf") format("truetype"), url("../fonts/731dd4d3-64da-427d-ba61-01575b3cf3f7.svg#731dd4d3-64da-427d-ba61-01575b3cf3f7") format("svg");
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  clear: both;
  content: " ";
  display: table;
}
.clearfix:before {
  content: " ";
  display: table;
}
.pas_coupe {
  page-break-inside: avoid;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
body,
#cboxLoadedContent {
  background-color: white;
}
* {
  box-shadow: none !important;
  text-shadow: none !important;
}
a,
a:visited {
  text-decoration: underline !important;
}
abbr[title]:after {
  content: " (" attr(title) ")";
}
/* Don't show links for images, or javascript/internal links*/
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
  content: "";
}
pre,
blockquote {
  border: 1px solid #999;
  page-break-inside: avoid;
}
thead {
  display: table-header-group;
  /* h5bp.com/t */
}
tr,
img {
  page-break-inside: avoid;
}
img {
  max-width: 100% !important;
  background-color: white;
  border: none;
}
@page  {
  margin: 0.5cm;
}
p,
h2,
h3 {
  orphans: 3;
  widows: 3;
}
h2,
h3 {
  page-break-after: avoid;
}
/*Structure général et élements qui doivent disparaitre partout*/
header .bloc_recherche,
header .bloc_langue,
header nav {
  display: none;
}
header #logo_delabie {
  padding: 0 !important;
  float: none !important;
}
.mejs-container,
video,
.conteneur_onglets,
.btn,
.btn_blanc,
.btn_blanc_plus,
.btn_blanc_picto,
.picto_aide {
  display: none;
}
.contenu_onglets section {
  display: block !important;
  page-break-inside: avoid;
}
footer #contenu_footer {
  display: none;
}
footer #vrai_footer {
  color: #000000;
}
footer #vrai_footer ul li a {
  display: none;
}
.edit_libre ul li {
  *zoom: 1;
}
.edit_libre ul li:after {
  clear: both;
  content: " ";
  display: table;
}
.edit_libre ul li:before {
  content: " ";
  display: table;
}
.edit_libre ul li:before {
  content: "• ";
  display: inline;
  float: left;
  margin-right: 10px;
  color: #008bcc;
}
/*PAGES SPECIFIQUES*/
#vignettes,
#details_pdt,
#onglet_telechargement,
#onglet_pdt_associes {
  display: none !important;
}
#page_fiche_pdt .contenu_onglet#onglet_description .col_2_5 ul li {
  padding: 0 0 0 20px !important;
  list-style-type: disc;
  list-style-position: inside;
  display: block;
  height: auto;
  margin-bottom: 1em;
  *zoom: 1;
}
#page_fiche_pdt .contenu_onglet#onglet_description .col_2_5 ul li:after {
  clear: both;
  content: " ";
  display: table;
}
#page_fiche_pdt .contenu_onglet#onglet_description .col_2_5 ul li:before {
  content: " ";
  display: table;
}
#page_fiche_pdt .contenu_onglet#onglet_description .col_2_5 ul li:before {
  content: "• ";
  display: inline;
  float: left;
  margin-right: 5px;
  color: #008bcc;
}
#page_carte #carte_presence {
  display: none;
}
#page_carte .fond_gris_clair.row > div {
  width: 100%;
  float: none;
}
#page_carte #conteneur_desc_villes li {
  position: static;
  left: auto;
  top: auto;
  page-break-inside: avoid;
}
#page_carte #conteneur_desc_villes li .carte {
  height: 300px;
}
